{
  wayland.windowManager.hyprland.settings = {
    input = {
      repeat_rate = 50;
      repeat_delay = 300;
    };
    cursor = {
      hide_on_key_press = false;
      no_warps = true;
    };
  };
}
